Subject: bug#20385: [PROPOSED PATCH] Support quoting 'like this' in doc strings

From: Nicolas Petton <[email-masked]>
Date: Tue, 21 Apr 2015 20:44:10 +0200

Stefan Monnier writes:

>> So if we want this to become our default, we need changes in
>> ispell.el, to replace ’ with ' before we sent it to the speller.  Or
>> maybe recommend users to install *.aff files that already support ’,
>> assuming such dictionaries exist.
>
> Another approach would be to keep `...' in the files, but use
> redisplay/font-lock tricks to display them ‘like-this’.

I don't see the need for such a change. Is the character ` that ugly?

The way it currently is looks fine to me (and reminds me of the usage of
backquotes in Markdown).

Nico
-- 
Nicolas Petton
http://nicolas-petton.fr